Adobe patches critical vulnerabilities in Flash Player, ColdFusion
Posted on: 11/14/2013 09:44 AM

Adobe Systems released security updates for Flash Player, AIR and ColdFusion to fix critical vulnerabilities that could allow attackers to take control of affected systems or read information from servers without authorization

Adobe patches critical vulnerabilities in Flash Player, ColdFusion


From Network World:
Adobe recommends that users update to Flash Player version 11.9.900.152 for Windows and Mac and version 11.2.202.327 for Linux. The Flash Player version bundled with Google Chrome, Internet Explorer 10 on Windows 8 and Internet Explorer 11 on Windows 8.1 will be automatically updated through the update mechanisms of those browsers, the company said in an advisory.

Windows, Mac and Android users of Adobe AIR and Adobe AIR SDK (software development kit) should update to version 3.9.0.1210 of those programs.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/adobe_patches_critical_vulnerabilities_in_flash_playercoldfusion.html)